Cakewalk Mac OS X Yosemite Compatibility

Last updated on 3/8/2016

Notice: Security update 2015-001 included in the 10.10.2 update introduced compatibility issues with Z3TA+ 2 and the CA-2A T-Type Leveling Amplifier. This was fixed in the Z3TA+ 2.1.2 update, but an update for the CA-2A T-Type Leveling Amplifier is still forthcoming. Compatibility for 10.9 Mavericks and 10.8 Mountain Lion is affected as well since this security update was also released for these operating systems.

If possible, Cakewalk recommends that CA-2A T-Type Leveling Amplifier users wait to install security update 2015-001 until a solution is released. If the security update has already been installed, restore your Mac to a point before it was installed using backup software like Apple's Time Machine. Z3TA+ 2 customers can install the the latest version of Yosemite with the 2.1.2 update.

 

The following list outlines compatibility between Cakewalk instruments and audio effects when running on Mac OS X Yosemite:

  • Rapture Pro is compatible with all major DAWs running on Yosemite.
     
  • Z3TA+ 2.1.2 is compatible with all major DAWs running on Yosemite except GarageBand.
     
  • The CA-2A T-Type Leveling Amplifier is compatible with Logic X, Cubase and several other hosts on 10.10.1. There are known issues with Live 9, Digital Performer 8 and GarageBand that we are currently working to resolve.
     
  • The RE-2A Leveling Amplifier is fully compatible with Yosemite and Reason 8.
     
  • Dimension Pro, Rapture and Studio Instruments are not compatible with Yosemite, please see this Knowledge Base article for more information.

 

Cakewalk // Support // Knowledge Base // Cakewalk Mac OS X Yosemite Compatibility
Copyright © 2017 Cakewalk, Inc. All rights reserved
Sitemap | Privacy Policy | Legal